View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001118aMuleMiscpublic2007-06-05 10:212007-06-19 20:34
ReporterWuischke 
Assigned ToWuischke 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0001118: usage of unit KB instead of kB/kb
Descriptionhttp://forum.amule.org/index.php?topic=12678.0 [^]
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships

-  Notes
(0002313)
arichy (reporter)
2007-06-09 16:57

correct are only binary prefixes: KiB, MiB, GiB (if 2^8 is meant).
(0002315)
Wuischke (manager)
2007-06-10 14:14

Frankly, I don't care and I'm not willing to discuss this here. (See above forum thread) My intention is consistency inside the application by using only KB as abbreviation for Kilo (1024) Byte instead of using multiple abbreviations.
(0002327)
Wuischke (manager)
2007-06-19 20:34

aMule and its tools are consistent now.

- Issue History
Date Modified Username Field Change
2007-06-05 10:21 Wuischke New Issue
2007-06-05 10:21 Wuischke Operating System => Any
2007-06-05 10:22 Wuischke Status new => assigned
2007-06-05 10:22 Wuischke Assigned To => Wuischke
2007-06-09 16:57 arichy Note Added: 0002313
2007-06-10 14:14 Wuischke Note Added: 0002315
2007-06-19 20:34 Wuischke Status assigned => resolved
2007-06-19 20:34 Wuischke Resolution open => fixed
2007-06-19 20:34 Wuischke Note Added: 0002327


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker